Subject: Southamerica chat
From: Devendra Madan <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 17 Dec 2014 11:53:33 +0530 (IST)

Hi Sir, 

Please see the below SouthAmerica chat 

sitor 

11:33:32 
Would the second or third week in March be good to visit Bolivia wine country to see harvest? 

Me 

11:33:44 

Welcome to SouthAmerica.travel! 

11:33:53 

Hello, how may I help? 

Visitor 

11:34:06 

Would the second or third week in March be good to visit Bolivia wine country to see harvest? 

Me 

11:34:51 

yes 

11:35:03 

May I know your first and last name please / 

Visitor 

11:35:20 

Janis Miglavs 

11:35:58 

In USA English that looks like a lady's name, but I am male. 

Me 

11:36:12 

How many people are traveling with you? 

Visitor 

11:36:30 

What are the peak times to visit Bolivia wine country for harvest? 

Me 

11:37:46 

I am not the right to answer this question 

Visitor 

11:38:43 

Who would be a good person to ask about wine grape harvest in Bolivia? 

Me 

11:38:47 

Please provide me your contact number and email address and I will arrange a call back from our travel consultant? 

11:41:10 

Email address automatically set to [email-masked] Clear 

[email-masked] 

11:40:08 

email is: [email-masked] 2) Also, how much does the 5 day Salta to Cafayate wine Route tour cost? When is the best time to do that tour? 

11:41:13 

email is: [email-masked] 2) Also, how much does the 5 day Salta to Cafayate wine Route tour cost? 3) When is the best time to do that tour? 

Me 

11:41:23 

I will have our travel consultant to contact you and provide you the details 

[email-masked] 

11:42:50 

thank you. Gracias. Danke. 

Me 

11:42:57 

You are most welcome 

1 minute ago 

Have a great day!